General

Profile

hashikawa

Issues

Projects

  • RTC Builder (開発者, 報告者, 利用者, 04/23/2012)

Activity

04/11/2012

11:19 AM OpenRTM-aist (Java) バグ #2405 (終了): OpenRTM-aist-Javaインストール時にJDK1.7が入っていてもJDKのインストールを求められる問題
OpenRTM(Java)のセットアップを起動するとJDK1.6が必要というメッセージが出ます。
JDK1.7を64bit,32bit両方入れてみても同様のメッセージが出ます。
C:\Program File\Javaにはjdk1...

Also available in: Atom